Subject: Problems with QCISD(TQ) in gaussian 94

From: Jussi Eloranta <[email-masked]>
Date: Wed, 21 Oct 1998 22:48:51 +0300 (EEST)

Dear netters,

I am performing some QCISD(TQ) calculations with gaussian 94. I employ
aug-cc-pvqz level basis set accompanied by the ECP basis from the
Stuttgart group (with some diffuse gaussians added). The calculations are
run on Linux/Intel system (although initial tests show that the similar problem
shows up on SGI too). The system has enough disk space and memory.

The calculation completes the HF part normally but at the CI state
I get the following error message:

Second half transformation complete.
 ModeAB=           1 MOrb=           100 LenV=       5660016
 LASXX=     12327261 LTotXX=    12327261 LenRXX=    36057000
 LTotAB=           0 MaxLAS=    36057000 LenRXY=           0
 NonZer=    35309600 LenScr=    58624416 LnRSAI=           0
 LnScr1=           0 MaxDsk=          -1 Total=    143104716
 SrtSym=           F
 OPERATION ON FILE OUT OF RANGE.
 FILEIO: IOPER= 1 IFILNO(1)=-19999 LEN=       0 IPOS=-3484500 Q=      -1073746480

After this a rather length dump of some internal stuff is given and
then at the end of the file:

 number         0
 base        1024
 end        65536
 end1       65536
 wr pntr     1024
 rd pntr     1024
 Error termination in NtrErr:
 NtrErr called from FileIO.

So the question is: any hints what the problem is and any solutions?

Another thing is that when I try to do CCSD(TQ) calculation I just get
a strange message at CI stage:

 UMP5:  MDV=   2000000.
 Illegal Method for l915.  Method =   7
 Error termination via Lnk1e in /usr/local/g94/l915.exe.
 Job cpu time:  0 days  1 hours 13 minutes  6.4 seconds.
 File lengths (MBytes):  RWF=  212 Int=    0 D2E=    0 Chk=    1 Scr=    1

I did look at l915.F and it appears that the link terminates at the
beginning if method = 7. There are, however, tests for method being equal to 7
occur after that point in the code?! (this is with g94)

Best regards,

Jussi Eloranta
Department of Chemistry
University of Jyvaskyla
Finland

ps. We also did try running a similar job with g98 on SGI machine and
got a same type error. I still have to investigate it further.